---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: edge
  arch: armhf
  version: 3.22.0_alpha20241224
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.22.0_alpha20241224-armhf.tar.gz
  iso: alpine-minirootfs-3.22.0_alpha20241224-armhf.tar.gz
  date: 2024-12-24
  time: 10:24:10
  size: 3253647
  sha256: c4274fb9b8b15d6048bea501a41b77cfaaa424519bc19ce83177c8677fe6911f
  sha512: e34da6445210d1ed2aa8dca086cf8cfa4ebf0ba25432975967db30829818aaf871ff25c83e7068c4e74a2f0279b56cdb45134ef029ad85f41ac402a934ab24c0
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: edge
  arch: armhf
  version: 3.22.0_alpha20241224
  flavor: alpine-netboot
  file: alpine-netboot-3.22.0_alpha20241224-armhf.tar.gz
  iso: alpine-netboot-3.22.0_alpha20241224-armhf.tar.gz
  date: 2024-12-24
  time: 10:24:28
  size: 45017230
  sha256: 274f6ff1afb7509ac1fc31702d8a7bc04eff296a512736bc76181d9b56fd5fa6
  sha512: 82e5620b2fa418bacd906ec4aa44ca064667f803662a61727fad31e1110e4217f5c4bbfcc83848e4c6d9274f4db6e5e2ca8601ed5e5a7cb30757e769e1244ae2
